<?php include 'config.php';?>
<?php
if (empty($plexpicname)) {
    echo "<a href=\"$myurl:$plexport/web\" target=\"_blank\"><img src=\"$myurl/Pic/plex.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"$myurl:$plexport/web\" target=\"_blank\"><img src=\"$myurl/Pic/$plexpicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>